title: General
tabs:
  main:
    display: Main
    sections:
      -
        fields:
          -
            handle: title
            field:
              type: text
              required: true
              validate:
                - required
      -
        display: Hero
        fields:
          -
            import: hero
            prefix: hero_
      -
        display: Page
        fields:
          -
            handle: content
            field:
              smart_typography: true
              remove_empty_nodes: false
              type: bard
              display: Content
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: true
              validate: 'max:200'
          -
            handle: parent
            field:
              type: entries
              collections:
                - pages
              max_items: 1
              listable: false
              localizable: true
  alt_seo:
    display: 'Alt SEO'
    sections:
      -
        fields:
          -
            handle: alt_seo_options
            field:
              type: section
              display: 'Alt SEO'
              instructions: 'You can use the following variables: {title}, {site_name}, {description}, or any antlers variable from on page'
          -
            handle: alt_seo_meta_title
            field:
              display: 'SEO Title'
              type: text
              character_limit: 100
              instructions: 'For an SEO-optimized page title in Google, the magic number typically hovers around 50-60 characters. While Google may stretch to show up to 70 characters, keeping your titles within that 50-60 range ensures they stay sleek and fully visible in the search results.'
          -
            handle: alt_seo_meta_description
            field:
              display: 'SEO Descriptions'
              type: textarea
              character_limit: 200
              instructions: "The optimal length for an SEO-friendly meta description in Google is typically around 150-160 characters. Google may display up to 160 characters, but it's a good practice to keep your meta descriptions within this range to ensure they provide a concise and informative snippet in the search results."
          -
            handle: alt_seo_canonical_url
            field:
              display: 'Canonical URL'
              type: text
              instructions: 'Canonical URLs are essential for avoiding duplicate content issues and consolidating link signals for a single page. Make sure to set a canonical URL for each page to help search engines understand which version of the page to index and rank. Leave this empty to default to the current page.'
          -
            handle: alt_social_options
            field:
              type: section
              display: 'Social Options'
              instructions: 'Fields for sharing on social media and other platforms'
          -
            handle: alt_seo_social_title
            field:
              display: 'Social Title'
              type: text
              character_limit: 100
              instructions: 'When crafting titles for social media sharing, keep them short and snappy, ideally within the 60-character range. Concise titles tend to perform better on social platforms by capturing attention and encouraging clicks and shares.'
          -
            handle: alt_seo_social_description
            field:
              display: 'Social Descriptions'
              type: textarea
              character_limit: 200
              instructions: 'Keep social media sharing descriptions super concise, typically around 100 characters. Shorter descriptions tend to be more shareable and effective in grabbing attention.'
          -
            handle: alt_seo_social_image
            field:
              container: assets
              max_files: 1
              display: 'Social Image'
              instructions: 'For social media sharing images, go for a clear, attention-grabbing square or vertical format image. A size of around 1200x1200 or 1200x1500 pixels usually works best for various platforms.'
              type: assets
              always_save: false
